mkgeo_sector Namespace Reference

## Variables

string | n = ""
int | n_default = 10
int | a = 1
int | b = 1
string | name = "sector"
| clean = true
| verbose = false
string | usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"
| m
| to_clean
| h
| command

## Variable Documentation

## n

n = ""

Definition at line 99 of file mkgeo_sector.sh.

## n_default

int n_default = 10

Definition at line 100 of file mkgeo_sector.sh.

## a

a = 1

Definition at line 101 of file mkgeo_sector.sh.

## b

b = 1

Definition at line 102 of file mkgeo_sector.sh.

## name

name = "sector"

Definition at line 103 of file mkgeo_sector.sh.

## clean

clean = true

Definition at line 104 of file mkgeo_sector.sh.

## verbose

verbose = false

Definition at line 105 of file mkgeo_sector.sh.

## usage

string usage = "usage: mkgeo_contraction [n=$n_default] [-a float=$a] [-b float=$b] [-name string=$name] [-[no]clean] [-[no]verbose]"

Definition at line 107 of file mkgeo_sector.sh.

## m

m

Examples
  burgers_diffusion_dg.cc, cahouet-chabart.h, combustion1.icc, combustion_keller_post.cc, convect_error.cc, cosinusprod_error.cc, cosinusprod_post_dg.cc, cosinusrad_error.cc, helmholtz_s_error.cc, mosolov_residue.cc, navier_stokes_solve.icc, p_laplacian1.icc, p_laplacian_fixed_point.cc, sinusprod_error.cc, sinusrad_error.cc, yield_slip1.icc, yield_slip_augmented_lagrangian.icc, yield_slip_residue.cc, zalesak_dg.cc, and zalesak_dg_error.cc.

Definition at line 118 of file mkgeo_sector.sh.

## to_clean

to_clean

Definition at line 135 of file mkgeo_sector.sh.

## h

h

Definition at line 137 of file mkgeo_sector.sh.

## command

command

Definition at line 167 of file mkgeo_sector.sh.